<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Lesson 2</title>
	<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header>
	<div class="header">
		<div class="logo">
			<a href="#"><img src="./images/logo.png" alt=""></a>
		</div>
		<div class="header-menu">
			<nav class="menu">
				<ul class="menu-list">
					<li class="menu-item active-item"><a href="" class="menu-link">Hello</a></li>
					<li class="menu-item"><a href="" class="menu-link">Team</a></li>
					<li class="menu-item"><a href="" class="menu-link">Servises</a></li>
					<li class="menu-item"><a href="" class="menu-link">Portfolio</a></li>
					<li class="menu-item"><a href="" class="menu-link">Blog</a></li>
					<li class="menu-item"><a href="" class="menu-link">Contact</a></li>
				</ul>
			</nav>
		</div>
	</div>
</header>
</body>
</html>
